/* Gnb */
.btn_close, .gnb_m .top_logo_m, .gnb_m_top, .dim{display:none;}

#header .h_group {overflow: visible; position:absolute; top: 46px; left: 0%; z-index: 101; width: 100%;background:url(../images/menu_bg.png) repeat-x top left;}
#header .h_group > div{position:relative;}
#header .h_group.menu_hover {box-shadow:1px 3px 3px rgba(0,0,0,0.03);}

.btn_menu {display: none; overflow: hidden; position: absolute; top: 34px; right: 20px; width: 32px; height: 20px; background-size: 32px 20px;}

#gnb > .box {width: fit-content; display: table-cell; text-align: center; margin: 0 auto; vertical-align: top; margin-top: 23px;}
#gnb > .box > ul {font-size: 0; line-height: 0; text-align: center;}
#gnb > .box > ul:after {display: block; clear: both; content: ''}
#gnb > .box > ul > li {position: relative; display: inline-block; width: 150px; text-align: center;}
#gnb > .box > ul > li > p.depth_1 > a {display: block; font-size: 1.27em; color: #000;font-weight:500; cursor: pointer; line-height: 100%; text-align: center; position: relative;}
#gnb > .box > ul > li > p.depth_1 > a:hover {color: #333;}
#gnb > .box > ul > li > p.depth_1 > a:before {content: " "; display: inline-block; position: absolute; top: 52px; left: 50%; width: 0; height: 2px; background:#e0002a; -ms-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); transform: translate(-50%,0); transition: .3s ease-in-out;}
#gnb > .box > ul > li.current > a,
#gnb > .box > ul > li > a:hover,
#gnb > .box > ul > li > a:focus {color: #0d9173}
#gnb > .box > ul > li:nth-last-child(2) a {padding-right: 0}
#gnb > .box > ul > li > .sub_menu {display: none; position: absolute; top: 30px; padding-top: 50px;width:1300px;}/* depth */
#gnb > .box.active > ul > li > .sub_menu {height: auto;}

#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 {width: 100%; text-align: left;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li {float:left;display: block; vertical-align: top;min-width:150px;}
#gnb > .box > ul > li:first-child > .sub_menu > .inner > ul.depth_2 > li {min-width:unset;margin-right:30px;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li:last-child {margin-right: 0;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a, #gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > em {display: inline-block; line-height: 150%;  margin-bottom: 10px;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a:hover,
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a:focus {color: #e0002a}

#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a{font-size:1.03em;font-weight:600;transition: all 0.2s ease-in-out}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a:hover {color: #e0002a;}

#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 {}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li {display: block; vertical-align: top;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a {display: inline-block; color: #666; font-size: 0.93em; line-height: 100%; margin-bottom: 5px; position: relative;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a:hover {color: #666;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a:before {content: " "; display: inline-block; position: absolute; top: 16px; left: 50%; width: 0; height: 1px; background: #e0002a; -ms-transform: translate(-50%,0); -webkit-transform: translate(-50%,0); transform: translate(-50%,0); transition: .3s ease-in-out;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a:hover:before {width: 100%; text-align: center;}

#gnb > .box > ul > li:nth-child(1) > .sub_menu {left: -210px;}
#gnb > .box > ul > li:nth-child(2) > .sub_menu {left: -107px;}
#gnb > .box > ul > li:nth-child(3) > .sub_menu {left: -40px;}
#gnb > .box > ul > li:nth-child(4) > .sub_menu {left: -40px;}
#gnb > .box > ul > li:nth-child(5) > .sub_menu {left: -40px;}
#gnb > .box > ul > li:nth-child(6) > .sub_menu {left: -860px;}
#gnb > .box > ul > li:nth-child(7) > .sub_menu {left: -185px;}


/* UtilMenu */
#header .util_menu_m {display: none;}
#header .util_menu_pc {position:absolute;top:0;right:0;}
#header .util_menu_pc .btn_sitemap {font-size: 0; display: inline-block;  vertical-align: top; position: relative;}

/* SiteMap */
.nav_area {position: relative;}
.navbar_toggle {position: absolute; top:17px; right: 0;  z-index: 200; cursor: pointer;}
.navbar_toggle a {display: inline-block;width:35px;height:27px;text-indent:-99999px;overflow:hidden;}
.navbar_toggle em, .navbar_toggle em:before, .navbar_toggle em:after{display:block;content:'';position:absolute;top:0;left:0;width: 100%; height: 3px;background-color: #444; transition: all 0.3s ease-in-out; text-align: center;}
.navbar_toggle em:before{top:12px;}
.navbar_toggle em:after{top:24px;}
.navbar_on em {top:12px;transform: rotate(45deg);}
.navbar_on em:after {top:0;transform: rotate(90deg);}
.navbar_on em:before {background-color: transparent;}

nav { position: fixed; top: 0px; right: 0;  text-align: center;  z-index: 10; width: 100%; height: 100%; overflow: hidden; background-color: rgba(0, 0, 0, 0.7);}
.nav_hide {display: none;}

.sitemap_wrap {width: 100%; height: 100%; position: absolute; left: 0; top: 0; background-color: #fff; height: 700px}
.sitemap {width: 1280px; max-width: 100%; height: auto; text-align: left; margin: 0 auto; padding: 50px 55px 60px 0;}
.sitemap .sitemap_ul{border-bottom:1px dashed #ddd;margin-top:23px;}
.sitemap .sitemap_ul:after{display:block;content:'';clear:both;}
.sitemap .sitemap_ul > p {float: left;font-size:1.27em; color: #e0002a;font-weight:500; line-height: 100%; width: 200px; display: inline-block; vertical-align: top;padding-left:5px;}
.sitemap .sitemap_ul > ul {text-align: left; display:block; vertical-align: top;float: left;width: calc(100% - 200px);margin-bottom:8px;}
.sitemap .sitemap_ul > ul > li {display:block;float:left;vertical-align: top; padding-right:45px;margin-bottom:15px;width:25%;}
.sitemap .sitemap_ul > ul > li:last-child {margin-right: 0px;}
.sitemap .sitemap_ul > ul > li > a {display: inline-block;font-size:1.06em;background-image: linear-gradient(transparent 23px, #e0002a 1px); background-repeat: no-repeat; background-position: 0 100%; background-size: 0% 100%; -webkit-transition: background-size 0.2s ease-in-out; transition: background-size 0.2s ease-in-out; padding-bottom: 2px;}
.sitemap .sitemap_ul > ul > li > a:hover {color: #e0002a;background-size: 100% 100%; color: #e0002a;}

.gnb_m {display:none;}

@media (max-width:1300px){
.sitemap {width: 1240px;}
}

@media (max-width:1280px){
.gnb{display:none!important;}

/* Gnb */
.top_gnb {display: none; height: 0}
#header .h_group {position:fixed;border-top: 0; top: 0;}
#header .h_group > div {width: auto; padding: 0 0px; height: 56px;}	
#header .util_menu_pc, .sitemap_wrap {display: none;}	
#header .h_group > div h1, .gnb_m_top .logo{padding:8px 0 0 20px;}

.gnb_m_top {display: block; height: 56px; position: relative;}

.gnb_m_top .btn_lang_m {font-size: 0; display: inline-block; text-align: left; position: absolute; top: 32px; right: 70px;}
.gnb_m_top .btn_lang_m ul {}
.gnb_m_top .btn_lang_m ul li {position: relative; display: inline-block; margin-right: 10px;}
.gnb_m_top .btn_lang_m ul li:nth-child(1):after {content: " "; position: absolute; left:  45px; top: 4px; width: 1px; height: 15px; background-color: #98a2ac;}
.gnb_m_top .btn_lang_m ul li a {display: inline-block; padding-right: 15px; color: #98a2ac;font-size: 16px;}
.gnb_m_top .btn_lang_m ul li.on a {color: #e1002a;}
.gnb_m {position: relative;}

#gnb {position: static; height: 80px; margin-top: -64px;}	
#gnb > .box {display: none; position: absolute; top: 0px; right: -100%; width: 100%;height:100%;background:#fff!important;margin-top: 0; overflow-x: auto !important; z-index: 9999 !important;}
#gnb > .box > ul {width: 100%; display: inline-block; background: #fff; margin-bottom: 100px;padding-top:5px;}
#gnb > .box > ul > li {width: 100%; height: auto; background: #ebebeb; border-bottom: 1px solid #ddd;}
#gnb > .box > ul > li > p.depth_1 > a {padding: 20px; background: #fff url(../../resources/img/common/bul_down.png) no-repeat center right  30px; -webkit-background-size: 24px; background-size: 24px;font-size:1.2em;font-weight: 500;text-align:left;}
#gnb > .box > ul > li.current p.depth_1 > a {background: #e1002a url(../../resources/img/common/bul_up.png) no-repeat center right  30px; -webkit-background-size: 24px 24px; background-size: 24px 24px; color: #fff;}
#gnb > .box > ul > li > p.depth_1 > a:before {content: " "; display: none}
#gnb > .box > ul > li > p.depth_1 > a:hover:before {width: 100%;}

#gnb > .box > ul > li > .sub_menu {position: relative; top: 0px; width: 100%; padding: 0px; border-bottom: none;}
#gnb > .box > ul > li > .sub_menu > .inner {}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 {display: none; background-color: #fafafa;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li {display: block; width: 100%;}
#gnb > .box > ul > li:first-child > .sub_menu > .inner > ul.depth_2 > li{margin-right:0;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a {padding: 12px 20px 8px;font-size: 1.06em; text-align: left; color: #666; display: block; margin-bottom: 0; border-top: 1px dashed #ddd;background:none;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li:first-child > a{border-top:0;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > a{color: #666;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li.current > a {color: #e1002a;}

.gnb_m > li:nth-child(2) ul.depth_2 > li > a {background: url(../../resources/img/common/bul_down.png) no-repeat center right  30px; -webkit-background-size: 24px; background-size: 24px;}
.gnb_m > li:nth-child(2) ul.depth_2 > li.current > a {background: url(../../resources/img/common/bul_up_depth.png) no-repeat center right  30px; -webkit-background-size: 24px; background-size: 24px;}

.gnb_m > li:nth-child(3) ul.depth_2 > li:nth-child(1) > a {background: url(../../resources/img/common/bul_down.png) no-repeat center right  30px; -webkit-background-size: 24px; background-size: 24px;}
.gnb_m > li:nth-child(3) ul.depth_2 > li:nth-child(1).current > a {background: url(../../resources/img/common/bul_up_depth.png) no-repeat center right  30px; -webkit-background-size: 24px; background-size: 24px;}

#gnb > .box > ul > li:nth-child(1) > .sub_menu,
#gnb > .box > ul > li:nth-child(2) > .sub_menu,
#gnb > .box > ul > li:nth-child(3) > .sub_menu,
#gnb > .box > ul > li:nth-child(4) > .sub_menu,
#gnb > .box > ul > li:nth-child(5) > .sub_menu,
#gnb > .box > ul > li:nth-child(6) > .sub_menu,
#gnb > .box > ul > li:nth-child(7) > .sub_menu {left: 0;}

#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 {background-color:#fbfbfb; padding: 0 20px 7px 25px; }
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li {display: block; vertical-align: top; position: relative;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li:before {content: " "; background-color: #ccc; width: 3px; height: 3px; position: absolute; left: 0; top: 9px; border-radius: 100%}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a {display: inline-block; color:#666;line-height: 100%; margin-bottom: 10px; position: relative; padding-left: 8px;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a:hover,
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a:active {color: #e1002a;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li.current > a {color: #e1002a;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li > a:before {top: 20px; margin-left: 8px;}
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li:active:before,
#gnb > .box > ul > li > .sub_menu > .inner > ul.depth_2 > li > ul.depth_3 > li:hover:before  {content: " "; background-color: #e1002a;}

#gnb > .box > .gnb_banner_wrap {display: block; padding: 0 40px}
#gnb > .box > .gnb_banner_wrap > .gnb_banner {background: url(../../resources/img/common/gnb_banner.jpg) no-repeat center center; width: auto; height: 80px; position: relative; background-size: cover; margin: 0 auto; text-align: center;}
#gnb > .box > .gnb_banner_wrap > .gnb_banner a {display: block; width: 100%; height: 100%;}
#gnb > .box > .gnb_banner_wrap > .gnb_banner p {position: absolute; top: 25px; left: 50%; transform: translateX(-50%); color: #fff; font-size: 20px;width: 90%;}
#gnb > .box > .gnb_banner_wrap > .gnb_banner p span {font-size: 14px; display: block; margin-top: 5px;}

#header .h_group > div h1 span.top_logo_txt {display: block;}
#header .h_group.affix .util_menu ul li a,
#header .h_group.sub .util_menu ul li a {color: #fff;}

.btn_menu {display: block; position: absolute; width: 30px; height: 30px; top: 13px; right: 20px;  z-index: 88}
.btn_menu span {display: inline-block; transition: all .4s; box-sizing: border-box; position: absolute; left: 8px; width: 22px; height: 2px; background-color: #444; display: inline-block; text-indent: -9999px;}
.btn_menu span:nth-of-type(1) {top: 6px;}
.btn_menu span:nth-of-type(2) {top: 14px;}
.btn_menu span:nth-of-type(3) {top: 22px;}

.btn_close {display: block; overflow: hidden; position: absolute; top: 13px; right: 20px; width: 30px; height: 30px; z-index: 999 !important;}
.btn_close span {display: inline-block; transition: all .4s; box-sizing: border-box; position: absolute; left: 6px; top: 15px; width: 25px; height:2px; background-color: #444; display: inline-block;}
.btn_close span:nth-of-type(1) {-webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); transform:rotate(-45deg);}
.btn_close span:nth-of-type(2) {opacity: 0;}
.btn_close span:nth-of-type(3) {-webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); transform:rotate(45deg);}
}

/* lnb */
#lnb{float:left;width:210px;padding-top:30px;margin-right:50px;}
#lnb h2{margin-bottom:35px;}
#lnb ~ #content{float:left;width:calc(100% - 260px);}
#lnb .depth_2{border-top:1px solid #666;}
#lnb > ul > li{border-bottom:1px solid #ddd;}
#lnb > ul > li.active{border-color:#e0002a;}
#lnb > ul > li > a{display:block;padding:12px 3px;font-size:1.07em;color:#666;font-weight:700;}
#lnb > ul > li:hover > a, #lnb > ul > li.active > a{color:#e0002a;}
#lnb .depth_3{display:none;margin-bottom:10px;}
#lnb .active .depth_3{display:block;}
#lnb > ul > li > ul > li > a{position:relative;display:block;padding:5px 10px 5px 20px;transition:unset;}
#lnb > ul > li > ul > li > a:before{display:block;content:'';position:absolute;top:14px;left:10px;width:5px;height:2px;background-color:#999;}
#lnb > ul > li > ul > li > a:hover{color:#e0002a;}
#lnb > ul > li > ul > li > a:hover:before{background-color:#e0002a;}
#lnb > ul > li > ul > li.active > a{background-color:#e0002a;color:#fff;}
#lnb > ul > li > ul > li.active > a:before{background-color:#fff;}
@media (max-width:1280px){
#lnb{display:none;}
#lnb ~ #content{width:100%;}
}